hr{
  border-bottom:1px solid black;
  border-top:0;
  margin: 2px 0 3px 0;
 }
 .col-md-5>.row>div, .col-md-4>.row>div{padding: 0}
 .table > thead > tr > td, .table > thead > tr > th, .table tbody tr > td
{padding: 1px; border: 2px solid black !important;}
  .table > thead > tr > th, .table thead th:first-child, .table> thead>tr> th:last-child, #rightTable td
{ 
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
/*#mainTable>tbody>tr>td:first-child{
  width: 73%; 
  padding: 0 !important;
  border-left:0!important;
  border-right:0!important
}*/
/*#mainTable>tbody>tr>td:last-child{
  padding: 0 !important; 
  border-left:0!important
}*/
#rightTable td, #rightTable th{text-align: left !important;line-height: 1.1}
#rightTable>tbody>tr>td:first-child,#rightTable th:first-child{/*border-left: 0 !important*/}
#rightTable>tbody>tr>td:last-child,#rightTable>thead>tr>th:last-child{/*border-right: 0 !important*/}
#leftTable>tbody>tr:last-child>td{border-bottom: 0 !important}
#rightTable>thead>tr>th,#leftTable>thead>tr>th{/*border-top: 0 !important*/}
#leftTable>tbody>tr>td{line-height: 1.4}



.table{margin-bottom: 0 !important}
.tableNoborder{margin-bottom: 5px !important}
.table > tbody > tr > td{
  font-weight: bold;
  padding-left: 2px;
}
td.rotate{
  vertical-align: bottom !important;
}
.rotate>div
{
  transform:
  /*translate(25px, 51px)*/
  rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  width: 30px;
 
}

th.rotate > div > span {
padding: 0px 10px;
}
th.long{
  height: 110px;   
}
th.small{
  height: 80px; 
  padding-left:25px !important;
  padding-bottom: 5px !important;  
}

.termlabel{
 padding:0 !important;
}
